<screen name="Img overlay">

	<image name="cuttleFish" theoraFile="resource\actors\cuttleFish\animation.theora" theoraFrame="6" pivot="center" x="585" y="205" scaleX="0.30" scaleY="0.30" smoothType="all"/>
	<image name="cuttleFish" theoraFile="resource\actors\cuttleFish\animation.theora" theoraFrame="6" pivot="center" x="535" y="235" scaleX="0.30" scaleY="0.30" smoothType="all"/>
	<image name="cuttleFish" theoraFile="resource\actors\cuttleFish\animation.theora" theoraFrame="6" pivot="center" x="595" y="275" scaleX="0.30" scaleY="0.30" smoothType="all"/>
	<image name="cuttleFish" theoraFile="resource\actors\cuttleFish\animation.theora" theoraFrame="6" pivot="center" x="615" y="245" scaleX="0.30" scaleY="0.30" smoothType="all"/>

	<image file="resource\stageArt\scr_inkedPompano.jpg" x="200" y="360" pivot="center" />
</screen>